Subject: Re: bug#19219: New command-line syntax for package + version?

From: [email-masked] (Ludovic Courtès)
Date: Fri, 01 Jan 2016 16:55:40 +0100

Efraim Flashner <[email-masked]> skribis:

> On Wed, 30 Dec 2015 20:16:31 -0500
> Leo Famulari <[email-masked]> wrote:
>
>> On Wed, Dec 30, 2015 at 11:45:14PM +0100, Mathieu Lirzin wrote:
>>  [...]  
>>  [...]  
>>  [...]  
>>  [...]  
>>  [...]  
>>  [...]  
>> > 
>> > I'm OK with that.  Since choosing the reserved characters is not a
>> > technical decision, maybe we could poll users?  
>> 
>> I think we should poll a big list of packages and see which characters
>> are most safe to use.
>> 
>> The question is: which big list? Debian's?
>> 
>> 
>  
> When debian adopted multiarch 

[...]

I forgot to reply to Leo’s message, but it seems clear to me that it
only makes sense to discuss on Guix mailing lists.  I don’t think anyone
else cares about the syntax of Guix’s command-line interface.  ;-)

Ludo’.